
.contrast-version {
	--color-white: #000000;
	--color-black: yellow;
	--color-dark: yellow;
	--color-gray: yellow;
	--color-light: #000000;
	--color-link: yellow;
	--color-link: yellow;
	--color-link: yellow;
	--color-link: yellow;
	--color-link: yellow;
	--color-yellow: #000000;
	--color-orange: red;
	--color-link: red;
	--color-red: #ffbcbc;
	--color-blue: #9BF6FF;
	--color-link: yellow;
	--color-text: yellow;
	--color-white-80: black;
	--color-white-70: black;
	--color-white-60: black;
	--color-white-55: black;
	--color-white-50: black;
	--color-white-40: black;
	--color-white-30: black;
	--color-white-20: black;
	--color-white-10: black;
	--color-black-70: yellow;
	--color-black-50: yellow;
	--color-black-40: yellow;
	--color-black-30: yellow;
	--color-black-20: yellow;
	--color-black-10: yellow;
	--color-black-08: yellow;
	--color-black-10: yellow;
	--color-black-15: yellow;
	--color-black-20: yellow;
	--color-black-40: yellow;
	--color-white-10: black;
	--color-white-15: black;
	--color-white-20: black;
	--color-white-40: black;
	--color-white: yellow;
	--plyr-color-main: Sienna;
	--menu-item-color: yellow;
	--menu-item-active-color: yellow;
	--background: black;
}

.contrast-version a {
	text-decoration: underline;
}

.contrast-version .body-text a {
	text-decoration: none;
}

.contrast-version .footer a,
.contrast-version .footer a:hover,
.contrast-version .footer a:focus {
	box-shadow: none;
}

.contrast-version .footer__totop:hover,
.contrast-version .footer__totop:focus,
.contrast-version .social-icons__link:hover,
.contrast-version .social-icons__link:focus {
	color: var(--color-dark);
	background-color: var(--color-white);
}

.contrast-version .banner__title,
.contrast-version .banner__title::after {
	background: yellow;
	margin: 0;
}

.contrast-version .slideshow__content,
.contrast-version .slideshow__content .button  {
	background: #000000;
}

.contrast-version .slideshow__button:focus,
.contrast-version .slideshow__button:hover {
	color: var(--color-black);
	background-color: var(--color-white);
}

.contrast-version .slideshow__counter {
	padding: 0 15px;
	background-color: var(--color-white);
}

.contrast-version *:focus-visible {
	outline: 2px solid red;
}

.font-size-medium {
	--font: "Satoshi-Variable", sans-serif;
	--font-size: 1.2rem;
	--font-weight: 400;
	--line-height: 1.75em;
	--heading-font: 'Montserrat-Variable', sans-serif;
}

.font-size-big {
	--font: 'Tenor-Sans-Regular', sans-serif;
	--font-size: 1.2rem;
	--font-weight: 400;
	--line-height: 1.75em;
	--heading-font: 'Tenor-Sans-Regular', sans-serif;
}


.page__video .plyr__captions {
	font-size: var(--font-size);
}

.contrast-version .red-box::before,
.contrast-version .blue-box::before {
	border-color: #000000;
}
